preloader
  • Webspell RM Das Bootstrap Clan und Gamer CMS

 Forum

Thema: Plugins warns

ShoTiiTV

offline

Rank 0

Beiträge 5

10.05.2019

Ich habe bei paar Plugins in admin bereich darüber ein warn warum auch immer. Würde gerne wissen ob es an mir liegt oder an den plugins ^^ Clanwar Plugin News Plugin
Partner Plugin
Galerie Plugin
Adminbereich

14.05.2019 | 19:49
t-seven

offline

Administrator

Beiträge 193

11.09.2018

Wie sieht es denn mit deinen Rechten der Ordner aus. Sind die gesetzt? Auch dein Pfad zu Webspell sieht komisch aus 2x /:/ ???

14.05.2019 | 20:22
ShoTiiTV

offline

Rank 0

Beiträge 5

10.05.2019

t-seven: Wie sieht es denn mit deinen Rechten der Ordner aus. Sind die gesetzt? Auch dein Pfad zu Webspell sieht komisch aus 2x /:/ ???
okey muss ich dann mal gucken ^^

14.05.2019 | 22:12
ShoTiiTV

offline

Rank 0

Beiträge 5

10.05.2019

wo finde ich die das welche rechte zu welchen ordner?

14.05.2019 | 23:42
blubber

offline

Rank 2

Beiträge 30

11.03.2019

Moini, Welche PHP-Version nutzt du ? Er versucht eine File zu laden, die es nicht gibt und in diesem Fall sind es die Sprachfiles, jedoch sollte diese nicht da ausgelesen werden wie bei dir ! Wie schaut dein Homepfad aus ? Basedir dir bedeutet eigentlich das du über die Ordner heraus gehst und es nicht darfst oder Irre ich mich da ? Bsp: Homepfad ist /Guckst/du/hier und wenn du nun Befehle benutzt wie ../ und gehst dann sogesehen auf /Guckst/du dann kommt ein "Openbasedir"fehler.. MFG Blubber

15.05.2019 | 02:54
ShoTiiTV

offline

Rank 0

Beiträge 5

10.05.2019

blubber: Moini, Welche PHP-Version nutzt du ? Er versucht eine File zu laden, die es nicht gibt und in diesem Fall sind es die Sprachfiles, jedoch sollte diese nicht da ausgelesen werden wie bei dir ! Wie schaut dein Homepfad aus ? Basedir dir bedeutet eigentlich das du über die Ordner heraus gehst und es nicht darfst oder Irre ich mich da ? Bsp: Homepfad ist /Guckst/du/hier und wenn du nun Befehle benutzt wie ../ und gehst dann sogesehen auf /Guckst/du dann kommt ein "Openbasedir"fehler.. MFG Blubber
Ich benutze Php 5.6

15.05.2019 | 12:20
blubber

offline

Rank 2

Beiträge 30

11.03.2019

Gehe mal in den system-Order und bearbeite die ckeditor.php mit folgenden Code: [code] [/code] Das behebt erstmal den Noticefehler ;). Github kommt mit dem Copyright nicht klar, deswegen die Fehler :( Wie schaut es mit openbasedir aus ?

15.05.2019 | 19:55
Eddy GT

offline

Administrator

Beiträge 67

23.02.2019

www.Gamer-Templates.com

[quote=ShoTiiTV]Ich benutze Php 5.6[/quote] Empfohlen • Webspace oder Server mit [B]PHP 7.1[/B] • Datenbank mit MySQL 5 [URL=http://wiki.webspell-rm.de/index.php?site=static&staticID=1]Anforderungen[/URL]

16.05.2019 | 17:28
ShoTiiTV

offline

Rank 0

Beiträge 5

10.05.2019

Eddy GT
ShoTiiTV Ich benutze Php 5.6
Empfohlen • Webspace oder Server mit PHP 7.1 • Datenbank mit MySQL 5 Anforderung
ja hab eben alles hoch gestellt ^^

18.05.2019 | 17:57
Eddy GT

offline

Administrator

Beiträge 67

23.02.2019

www.Gamer-Templates.com

Was machen die Fehler?


25.05.2019 | 07:11


Um ein Thema zu eröffnen musst du registriert und angemeldet sein!

registrieren
anmelden